Issuu on Google+

BIKEFEST 2011

RECAP ISSUE

5

CELEBRATING

FULL THROTTLE’S Year Anniversary

Feature Story:

FREE

ISSUE 60

The Man Behind the “Machine”


HOLZHAUER

GET YOUR SPYDER ON

www.holzhauerpromotorsports.com

EXPERIENCE THE

SPYDER RT ROADSTER ALL COLORS AVAILABLE! MONSTER SELECTIONS

HOLZHAUER’S PRO MOTORSPORTS 17933 Holzhauer Automall Dr Nashville IL 62263

1-877-343-2628

www.holzhauerpromotorsports.com

Just 30 minutes from Downtown St. Louis


ISSUE 60 Pg 4 - Letter From the Editors Pg 7 - Full Throttle 5 Year Anniversary Party Pg 9 - Ask Jaws Pg 10 - National Hobo Convention Pg 12, 13 - Feature Story: The Man Behind the “Machine” Pg 15 - Leave Your Bra at the Elbow Inn Pg 20, 21- 5th Annual Lake of the Ozarks Bikefest Recap Pg 26, 27 - ’31 Model A Ford Pg 40 - Safety Asylum: Don’t See Me: ICU Pg 44 - Time Cut Short Pg 47 - Farris Customs

As I sit down out on our porch to write this issue’s Letter from the Editors; there’s a chill in the air, which can only mean that winter is on its way to the Midwest. With winter, come the holidays & festivities with friends & loved ones… These last few weeks have been hard on us here at the FTM office, hard on myself in particular. The loss of my beloved Grandfather has taken a toll on me greatly. Although I know my Grandpa is in a much better place now, the loss of a loved one is never an easy road. I’d just like to take a moment to thank our friends & family, as well as all of you that have sent well wishes our way. It is comfort just knowing that there are people out there thinking of you. George W. Russell was a man like no other. A WWII veteran, that earned a Purple Heart in battle as well as a Bronze Star, among other awards. He was a wonderful Father, Grandfather, Great Grandfather, & Great Great Grandfather. R.I.P. Grandpa. We love & miss you so much. On a brighter note, Full Throttle Midwest Magazine is celebrating a milestone, a 5 Year Anniversary! Come out to Elmos Bar (2925 Lemay Ferry Rd. St. Louis MO) on November 11th… 11-11-11 to help us celebrate 5 wonderful years. Live music by The Hail Mary’s & HUSH!!! The party starts at 7pm & doesn’t end ‘til they kick us out! See ya at the Anniversary Party!

Staff

Ride safe,

Steve Kleinhans & Brandie

Politte

-Steve &Brandie-

Publisher: Full Throttle Midwest, LLC / Don Kleinhans Editors: Steve Kleinhans, Brandie Politte Photo Editor: Kent Meisemann Photography: Nate Ullrich Layout Tech: Jordan Gaw Graphics: Jordan Gaw, Jeannie Capriglione, Blake Kleinhans, Meghan Wallis, Distribution: FT Distribution Road Crew: Jim Kleinhans, Jeff Reynolds, Tommy Herkenhoff FTM Midwest Office: 314-241-FTMM (3866) ftm@fullthrottlemidwest.com www.FullThrottleMidwest.com Sales: St. Louis: Steve Kleinhans - 314-835-7426, “Stump” Stephenson - 314-600-5469, Mike Shoptaugh - (314) 825- 5150 Lake of the Ozarks: Rita Rose - 573-280-7482, Penny Swearingin Kansas City: Joseph Tow - 314-241-3866 Tri-State Area: Richard Walker (314) 951-8047 Southern Missouri: Dan and Penny Swearingin (417)399-1608 or (417) 399-1480 Writers: B  rad Fink, Jack “Jaws” Brodeur, Garret Bahr, Eddie Sorez, Brandie Politte, Darren Williams, TJ Miles, Sue Daniels, Gary Labrot, Sam Whiskey, Johnny Lange, Nate Ullrich, Mike Shoptaugh

04 4

ISSUE 60

FULL THROTTLE © 2010 is published monthly and NO reproduction of content is permitted without Publisher’s prior approval. Publisher assumes no financial responsibility for the errors in ads beyond the cost of space occupied by error; a correction will be printed. Publisher is not liable for: any slandering of an individual, or group as we mean no malice or individual criticism at any time; nor are we responsible for the opinions or comments of our columnists; and promises, coupons, or lack of fulfillment from advertisers who are solely responsible for the content of their ads. Publisher is also to be held harmless from: failure to produce any issue as scheduled due to reasons beyond control; all suits, claims or loss of expenses; this includes but is not limited to, suits for libel, plagiarism, copyright infringement and unauthorized use of a persons name or photograph. Publisher does not promote excessive consumption of alcoholic beverages.


s

FULL

THROTTLE

s

MIDWEST

CRUISIN’ calendar

Tuesday November 1st 2011 Womens Garage Party Where: Big Barn H-D 81 NW 49th Place, Des Moines IA www.bigbarnhd.com Wednesday November 2nd 2011 Illinois H-D Service Seminar Where: Illinois H-D 1301 S Harlem Ave, Berwyn IL 6pm www.ilharley.com Friday November 4th 2011 Soiree for Strays Gala Where: The Franklin Room 816 Allen Ave, St. Louis MO Proceeds to benefit Gateway Pet Guardians Saturday November 5th 2011 2nd Annual Holiday Fashion Show Where: Ozark H-D 2300 Evergreen Pkwy, Lebanon MO www.ozarkharley-davidson.com Saturday November 5th 2011 Iron Dogs 20th Anniversary Where: 7045 Highland Dr, Morris IL Info 815-941-4920 Saturday November 5th 2011 Tribute to our Veterans Where: Woodstock H-D 2050 S Eastwood Dr, Woodstock IL www.woodstockharley-dav.com

OCTOBER

YEAR

OF

NINE

Saturday November 5th 2011 No Child Left Behind Toy & Coat Run Starts at Mr. Ed’s Drive In 3192 US Hwy 65, Urbana MO Info (417) 993-0104 Saturday November 5th 2011 Harleys & Hash Browns Where: Blue Springs H-D 3100 NW Jefferson , Blue Springs MO Saturday November 5th 2011 Frost Yer Knuts Run Starts @ Hooters 418 S Water St., Peoria IL All bikes out at noon sharp Saturday November 5th 2011 Halloween Ever After Party Where: The Elbow Inn Bar & BBQ Devil’s Elbow MO Saturday November 5th 2011 Winter Riding Seminar Where: Big St. Charles Motorsports 3830 West Clay St, St. Charles MO www.bigstcharlesmotorsports.com

Saturday November 5th 2011 Veterans Day Motorcycle Raffle for the USO of MO Where: Gateway H-D 3600 Lemay Ferry Rd, St. Louis MO www.GatewayHD.com Sunday November 6th 2011 13th Annual Manteno Veterans Ride Where” Tinley Convention Center Tinley Park IL info 708-917-3275

Tuesday November 8th 2011 Motorcycle Boot Camp Where: Big Barn H-D 81 NW 49th Place, Des Moines IA www.bigbarnhd.com Friday November 11th 2011 Full Throttle Midwest Magazine’s 5 Year Anniversary Party Where: Elmos Bar 2925 Lemay Ferry Rd, St. Louis MO Live music by HUSH & The Hail Mary’s! 7pm-1am Saturday November 12th 2011 Doe’s Night Out for Opening weekend of Deer Season! Where: Elmos Bar 2925 Lemay Ferry Rd, St. Louis MO Saturday November 19th 2011 20th Annual Leather & Lace Bikers Society Ball Where: Casa Loma Ballroom 3354 Iowa Ave, St. Louis MO (314)664-8000 Sunday November 20th 2011 Dallas County Toys for Tots Where: Woods Parking Lot, Buffalo MO info 417-718-2638 Sunday December 4th 2011 Toys for Tots Motorcycle Parade Where: Chicago IL info@chicagolandtft.org Carol (708) 598-4909

available now at

www.FTMARMY.com

www.LakeoftheOzarksBikefest.com ISSUE 60

05


The Missouri Motorcycle Accident Information Kit

FREE DOWNLOAD

visit: www.fullthrottlemidwest.com/SILG

ST. LOUIS OFFICE

COLUMBIA OFFICE

(314)322-8515

(573)777-2023

1232 Washington Avenue Suite 220 St. Louis, MO 63103

26 00 Forum Blvd. Suite C Columbia, Missouri 65203

john@silg.com

aaron@silg.com

NOW OFFERING ESSENTIAL LEGAL ADVICE

for all ftm army readers

DON’T MISS A SINGLE ISSUE IN 2011 SERIOUS INJURY LEGAL GROUP

1(800)900-SILG (7454)

www.silg.com

The choice of a lawyer is an important decision and should not be based solely on advertisements.


5 Year Anniversary Party By sic u m Live &

H S U H

Elmo’s Bar

2925 Lemay Ferry Rd | St. Louis MO 63125

(314) 487-8350 Friday November 11th Come Celebrate the Full Throttle Army’s 5th Year! Live Music | 50/50 Drawings | Prize Give-Aways | 7pm-1am


Ok people I need your help, I will describe the problem I and other folks I know have had with the fly – by throttle systems that came out starting in 2008 models. But it’s not just 08’s with the problems I know of a friend of mine his 2010 had the same problem and when I was on my way to Sturgis I met another couple who experience the same issue, and if there is anyone out there or you know someone out there who has experienced problems with the system . I would like you to e-mail me and let me know about it. My plan is to send a certified letter to the CEO of Harley Davidson with the incidents I receive. As I write this I’m getting things ready to go to bike fest and since getting my bike back (knock on wood) I haven’t had any issues but I have only put a couple hundred miles on it so far. So the trip to the lake maybe a F$%#ed up one if I have a problem with the throttle system. But I want to believe it’s fixed. We shall see. Ok for those of you unfamiliar with what I’m talking about when I say fly- by throttle system. Basically you don’t have a throttle cable and the ecm tells the bike to throttle up or throttle down and when I seen I had this on my new bike in 08, you can ask anyone I know what I said about it if this thing F&^%s up on the road you are dead in the water where ever the F%$# you are. So you’re going across South Dakota say as I was a few weeks back and this setup takes a shit on you guess what you’re up shits creek without a paddle, so to speak. You see for those of you who have never made the Sturgis trip you have a dealer in Sioux Falls which is on the east side of the state on hwy. 90. But from there its 200 or more miles to your next dealership which is Pierre, and then Rapid city after that, so break down out there and your F%$#ed. I believe Harley has a big problem with this setup and should recall the bikes from the first year till the present and either offers you a throttle cable or at no expense to anyone having problems the company should pick up the tab. From the service folks I have talked to they get 3 to 5 bikes a week for fuel

problems, I myself would like a F%$#ING throttle cable for faster response and I can carry a spare one in my bike so I don’t end up shit out of luck, like I did a couple weeks ago. Luckily for me I was only a few miles from home when it happened. Now the service guys I talked to were very helpful explaining to me it could be one of a few different things ranging in cost from a hundred up to 7 or 8 hundred depending on what’s wrong. So I was freaking out, and hadn’t even had my bike looked at. So as of now I got my bike back, its running great and hopefully it stays that way. I’m not afraid to say out in Sturgis I was looking at Victory motorcycles and guess what they have throttle cables on them, just saying. (Hint). So if everyone that has had a problem with their bikes acceleration and you have a 2008 or newer shoot me an e-mail at askjaws@sbcglobal.net please include your name and what problems you were and or having with your bike and if you don’t mind please include model. Who knows maybe we can get this corrected for us all. And also if you don’t mind what dealership you took your bike to. Mine was repaired at Doc’s Harley Davidson in Kirkwood Mo. Hopefully with your help we can get the company to get off their asses and take responsibility for what I believe is a glitch in the system. Well here it is now just 3 days before bike fest and guess what the same thing just happened to me on the way to work , of all places to be headed and have the F%$#ing throttle quit working. Now I’m pissed off to say the least. Well after a quick call to Doc’s and not much time to get it in, the service dept. was great they immediately got it picked up and the technician got it in and got it to stop working and was able to diagnose and fix it . It ended up being a broken wire inside the insulation that you couldn’t see . He repaired the wire and I’m confident now, at least more so than I was its fixed. Well I’m back from the lake and I didn’t have any problems. So big thanks are in order for DOC’S HARLEY DAVIDSON service department and the technician; ROWDY who found and repaired it in time for me to make it to the lake. THANKS you guys. WELL THAT’S ALL FOR THIS MONTH LATER!!!!

REMEMBER KEEP THE SHINY SIDE UP AND THE RUBBER SIDE DOWN!!!!!!

A Family Tradition of Auto Body Repair Since 1956

FULL COLLISION REPAIR JOSH HEATHER

CUSTOM PAINT AND AIRBRUSH TWO LOCATIONS TO SERVE YOU 236 North Yates Street Ashland, IL 62612 Ph:(217) 476-3942 Fax: (217) 476-3949 Jacksonville, IL 62650 Ph: (217) 245-1000 FaxFax: (217) 245-1009

Night e k i B e r a Fridays1.50 Beers $

Chasers would like to wish you and your families a safe and wonderful Thanksgiving!

Nov 19th -Tempered 8p-12a Nov 23rd- Thanksgiving Eve Drink Specials and Open Jukebox 7p- close Nov 24th- Happy Thanksgiving! Open at 3:00 Dec 10th- Chasers Christmas Party more info to come

1310 Dutch Hollow Rd Belleville, IL 62223 (618) 398-6311

call us for your poker runs ISSUE 60

09


By Ron Stratman with Art Gompper If you leave the Black Hills Rally and you’re travelling East, head down Hwy 44 until you hit Hwy 18. You can follow Hwy 18 all the way to Lake Michigan in Wisconsin if you want. It’s a well kept two lane for most of its length and passes through Britt, Iowa on the way. Britt is a sleepy little town in Iowa for most of the year, but in August, Britt plays host to the National Hobo Convention. Hobo is a term used to describe a person who moves from job to job by hopping railroad freight trains to get around the country. Many Americans sought to find work in the late 1800s and chose to “head west” by riding the rails. From harvesting jobs in the Midwest to the west coast, the Hobo workforce was mobile thanks to the steel rails. In 1900, Britt, Iowa invited Tourist Union #63 to town for their annual convention. Britt has been the home for the National Hobo Convention ever since. Every year in August, Hobos converge on Britt and its population of just over 2,000 to celebrate the hobo lifestyle. This year’s event was August 11-14 and centered around the Chief Theatre which houses the hobo museum. The event featured a Hobo Day Parade, pie eating contest, king and queen coronation, hobo games, free mulligan stew, a kids pedal tractor pull and on Saturday, a classic car, truck and bike show. Uncle Freddie and Minneapolis Jewel were crowned King and Queen for 2011 and ruled the proceedings for the weekend. Their crowns were cut from coffee cans and placed atop straw hats. A truly regal pair indeed. The car, truck and bike show was outstanding. Customs, classics and 18 wheelers lined both sides of the main street. There was even an assortment of farm tractors in the show and a few custom motorcycles. So next August, when you’re coming back from Sturgis, plan a stop in Britt, Iowa and sample the Mulligan Stew.

10

ISSUE 60


t u O t h g i N s ' e Do Saturday November 12th 2011 Opeinging Weekend of Deer Season With Hot Ass Male Strippers! $15 per Ticket Pre-purchase Tickets at Elmos Bar Private Seating for Ticket Holders Begins at 9pm Show Runs 10pm to Midnight Shhhhhh!!!! Ladies what happens at Elmos, Stays at Elmos!


The Man Behind the “Machine” By Curtis “Fat Kid” Williams First of all let me introduce myself, I am the ugly mug on the front of this rag. My name is Curtis “Fat Kid “Williams I along with Josh Heather rebuilt this shovelhead for Rich and Linda Gillmore of Petersburg ILL .This bike belonged to their son Devan Gillmore who was a brother, son, and friend . Devan was, how would you put it? One of the wildest most unique in his own rites individuals I think I have ever had the pleasures of knowing! I still remember Devan telling he was looking at buying this Sturgis shovelhead off a local we all new. Mine and many others only piece of advice was look around that ole bike has had a hard life my friend. Never the less Devan just had to have it. a week later I see Devan screaming down the road on it and smiling one ear to the other, letting the drag pipes just cackle at everybody, laughing as people grabbed their kids and old ladies rushed to roll up their windows and lock there doors. Devan was a true biker through and through ,going by his place and walking around the bike sitting in his living room or kitchen oil stained carpet beer cans everywhere a group of friends laughing and telling lies, he was always up for a good time . Devan worked hard as Union carpenter and played even harder! He loved his parents and family very much .I had a chance to visit with his dad Richie for a bit about some old stories and he told me the best one he will always remember is Devan flying down a back road about this time of year with some broad hangin on for dear life and a cat runs out and of course Devan hit its! Well the cat in the process breaks the brake line and there’s no brake as he crest’s the next hill there’s a combine taking up the whole road, he makes it through the ditch and around the combine unharmed, and laughing like crazy I’m sure! Devan always talked about what he wanted to do with his bike and selling it was never an option! So a couple years back me and his dad are having lunch at the family restaurant and I say so what you goin to do with the bike ? Richie says well where goin to do it the way Devan wanted to! So I loaded the bike up in the back of the truck and took it to my shop . Where I got a hold of Josh Heather, Devan’s best friend and accomplice in “well you name it” man where you found one the other was not far behind at all. I told josh I had the bike and was taking it apart and redoin it for Rich and Linda and that he was to come up with the paint scheme ! Devan was a true rebel ,on the back of his vest he had a big ole rebel flag patch and was not skeared to stand by it! So needless to say the rebel flag paint job was more than fitting for the bike. I wish I could tell ya how many nights where spent in my shop after hours or in Josh’s drinking beer telling stories and lies about a ole friend and his scoot but I would be lying because I don’t remember! Yes even on “A SCHOOL NIGHT” I must say everything I did in the project compares nothing to the paint job Josh produced! As far as my end of it all goes well I could sit here and talk about my shop and how great I am and I can do it all but this story is not about me it about the MAN BEHIND THE MACHINE and that man is Devan James Gillmore! I still look back in mind and the greatest memory I have is Devan sitting in big D’s saloon and some R.U.B in his best HARLEYWEEN outfit lookin at Devan and saying “hey your bikes leaking oil why don’t you sell that old piece of shit and buy a new one !!” As Devan looks at me and then back at this douche he slams his beer on the bar and reply’s “YOU JUST DON”T GET IT DO YOU” !!!! R.I.P Devan James GILLMORE 5/25/79 -9/16/06

12

ISSUE 60


ISSUE 60

13


Leave Your Bra at the

Elbow Inn Have you ever wanted to enjoy outstanding BBQ and fun in a classic roadhouse? A classic roadhouse with some unique ceiling decorations… the bras of the many that have traveled in to experience the inviting atmosphere of The Elbow Inn. The main structure of the building was built in 1929 and opened up to serve BBQ and drinks to local residents and weary travelers on Route 66. It is one of the last businesses on Historic Rt. 66 still operating the same type of business as when it opened. Residents and tourists for generations have swung through the doors and enjoyed one of the most unique experiences in the Ozarks. The Elbow Inn is located in historic Devil’s Elbow, MO on Teardrop Rd. ¼ mile from Z Hwy, smack in the middle of the Mark Twain National Forest. The business has a Biergarten that overlooks the Big Piney River and is a great place to enjoy lunch, dinner or a cold drink. The business is currently owned and operated by Susie and Terry Roberson of Devil’s Elbow, MO. Reopening in 2006, they created an atmosphere that is fun and everyone feels welcome. Terry retired as a Missouri Conservation Agent from the area and is ready and willing to tell tales and history of the Elbow area. Susie has always been an Elbow resident, no matter where she traveled. Both enjoy the business of providing good fun, top entertainment and great food to all who visit. During our visit to the Elbow Inn, the FTM Army was greeted with open arms by Susie, Terry & the rest of the staff. Our bottles were always full, as well as our bellies when we left! The Elbow Inn has a full menu that focuses on hickory smoked BBQ ribs and briskets. It includes a ½ pound Angus burger that has become a house favorite. Of course, it has all the sides and appetizers to complement the BBQ and burgers. Try the new addition-smoked chicken wing. It has a full service bar – serving all your favorites, including our House Wine-JagerBombs!!!!!! Susie, Terry and all at the Elbow Inn are staunch supporters of our service men and women. They provide a fun place to unwind and enjoy a break from hard work. Spring, Summer and early Fall The Elbow Inn has live bands on stage in the Biergarten. It is a biker-friendly place that embraces all who ride. But it also is a place for everyone else to come and have fun. Whether you ride in on two, three or four wheels (or horses and watercraft) it is a place for all to socialize and enjoy. Bike night is every Thursday from 6-8PM. Free food (‘til gone) also drink specials for all who ride their bike in. Ladies night commences immediately at 8PM until close on the same night with great drink specials. The Elbow Inn is closed Sunday. Open Monday-Thursday hours are 11AM-1:30AM (kitchen closes 9PM) Friday-Saturday 11AM-1:30AM (kitchen closes 10PM). Happy Hour every day from 4-7PM (ALL bombs CHEAP).Shot specials every night. Karaoke Thurs.-Sat. (unless band scheduled) Please call to find out more (573) 336-5375 or hit Facebook Elbow Inn Bar & BBQ. Susie, Terry, Miss Bobbie, Lindsey Tater, Kimmie, Nicole, Casey, Casino, Chef Jessica, Yvonne and all the rest of the gang say “Come on down and see us, y’all” ISSUE 60

15


FACE AND PLACES

16

ISSUE 60


FACE AND PLACES

SECTION POWERED BY D O C ’ S H A R L E Y D AV I D S O N

ISSUE 60

17


STRIPPED

DOWN CYCLES SERIOUS INJURY LEGAL GROUP

1(800)900-SILG (7454)

www.silg.com

The choice of a lawyer is an important decision and should not be based solely on advertisements.

www.strippeddowncycles.com

www.pastblueribbon.com 18

ISSUE 60


1125 howdershell rd, Hazelwood Mo 

314-392-7841

www.bikersaddles.com

Titanlifts.com

Titanlifts.com

Motorcycle Lift Tables, Motorcycle Wheel Chocks, Automotive Lifts, & Accessories

Motorcycle Lift Tables, Motorcycle Wheel Chocks, Automotive Lifts, & Accessories

St. Louis & surrounding areas

St. Louis & surrounding areas

Phone: 314-853-5010 E-mail: hlpjr@charter.net

Phone: 314-853-5010 E-mail: hlpjr@charter.net

ISSUE 60

19


BIKEFEST 2011 A N O T H E R G R E AT Y E A R

DAVE HAIG - GRAND PRIZE WINNER

Photography by: Kent Meisemann, “Taco Still”, Rita Rose, & J.B.Dampier-wwww.PhotographEyes.com

20

ISSUE 60


ISSUE 60

21


5

y t r a P y r a s r e v i n n A r a e Y

r a B s ’ o m El H 0 5 S 3 8 7 8 U 4 ) 4 1 3 ( H By sic ouis MO 63125 L t. S | Rd y r r 2925 Lemay Fe

u m e Liv &

Friday November 11th

Come Celebrate the Full Throttle Army’s 5th Year!

22

Live Music | 50/50 Drawings | Prize Give-Aways | 7pm-1am

ISSUE 60


Full Throttle 5 Year Anniversary Party Friday 11-11-11 starts at 7pm. Live music by The Hail Mary’s & HUSH. 

BROUGHT TO YOU BY

STRIPPED

DOWN CYCLES

ADULT MEGACENTERS DVD’S TOYS MAGS LINGERIE ROMANCE SUPPLY HEADQUARTERS

ISSUE 60 23 Harley-Davidson


BAR & GRILL 5827 S. BROADWAY (3 Blocks South of Bates)

Open Daily at 11am

Saturday & Sun day Noon - close

www.bigstcharlesmotorsports.com ISSUE 60

25


‘31 Model A Ford All Steel Body Custom Lowered Frame And Custom Chopped Windshield And Soft Top Hot Rod Black Primer Paint With Pin Stripping By Brad Grimm Coker Classic Tires On Painted Steel Wheels 350 Chevy With Dual Holley 600s Sitting On Top Of A Edelbrock Pro Ram 2 Tunnel Ram, Lake Style Headers, Pontiac R4 Trans With Shift Kit And Custom Shifter, Ford 9 Inch Rear With Coil Overs, Stewart Warner Gauges Owner: Jeff Reeser


ISSUE

60 2 0 1 1

ww


ISSU E 60 - 2011

P h oto g rap h e r s :

M o d e l : A ma n da R i v e ra J e n n a E i d s o n & K at r i n a L e w i s

ww.lakeoftheozarksharley-davidson.com

f u l l t h r o t t l e m i d w e st . c o m


Road Blocked by Sorez The Scribe

Second class citizens Rights revoked Stopped and searched Out there on the road Checkpoints set up At major events Trying to discourage Those who’d attend Profiling Bikers Patched or not Americans rights

WWW.BILLYTHEKIDCUSTOMCYCLES.COM

(314) 544-5455

Are being set up To be taken away By the powers that be In this home of the Brave And once land of the Free

ISSUE 60

31


BROWN BAGpresents PROPAGANDA

WWW.MYSPACE.COM/BROWNBAGPROP THE MAD TITANS Journey to Earth, released by The Mad Titans in April 2010 was described by

REGIONAL

ST. LOUIS, MISSOURI reverbcentral.com as a journey into a post joy world...surf blended with punk and an industrial mechanical feeling. To date this three piece instrumental band has played basements, dive bars, clubs, car shows, burlesque shows and a casino all within the St. Louis, MO metro area, but with the powers of the internet The Mad Titans have penetrated ear holes in all corners of the earth. While the lack of vocals is shocking to some, the textures and melodies delivered by the guitar, bass, and drums will keep you interested and wondering can this song punch me anymore in the face before it falls off the tracks?!?!? The Mad Titans can be heard and followed online at www.facebook.com/TheMadTitans .

RANDOM CONFLICT

NATIONAL

Now embarking on their 16th year of their brand of all-go, no-slow ACTUAL hardcore punk chaos, RANDOM CONFLICT continue to thrash out the brutality HUNTSVILLE, INDIANA as only this North Alabama/Mid-Tennessee based trio can! A musical bashing and stomping is the game plan here, as the group over the course of three albums and countless live shows prove that they have no intention of slowing down the attitude or the pace, lyrically or musically. Punk? Metal? Thrash? Hardcore? Categories and trends are meaningless! Audio mayhem is all that counts in the world of RANDOM CONFLICT. To experience is to never be the same! All three albums are available through Amazon, iTunes, Rhapsody, Napster, and other MP3 sources. One may also order online fromrandomconflict.com. You can also get some samples as well. Put your ears at risk and don’t look back!

INTERNATIONAL VOODOO HEALERS The history of the group really does not begin until 2003 - the year when the name THESSALONIKI, GREECE Voodoo Healers finally falls in place This name will accompany the band all the way up to today and beyond. “Fast” Chris Healer, founder and author of the group, worked from the 90’s through early 2000 to create a stable band but despite his efforts was unable to for various reasons Problems in particular exist for Voodoo Healers early on but nothing could stop the courseof group, although it slows them down a bit. The first rehearsals were like small parties where the band played songs from beloved groups such as The Stooges, MC5, The Ramones, The Clash.......... but also included original songs by “Fast” Chris Healer. In 2006 finally, the first release was a fact! The title of the album was “Living In A Dogville” and included 11 tracks all written by the band. The end ofthis same year, the group was renewed by adding some new players and continued the hard work arranging in October 2007 their first small tour outsideGreece, From this point up to today, Voodoo Healers achieve 2 - 3 tours each year - adding each time new places and more cities/countries to their schedulle, In 2008 the band toured twice. During their October tour, their concert in the CK13 in Novi Sad, Serbia was recorded and the group leaves a most excellent impression to the crowd for their full energy live appearances, In 2009, Voodoo Healers also had concerts in Greece along with their established appearances outside their borders. During this same time, the groupbegins preparation for new studio recordings. The band participated with the song “Sometimes” in a collection for Making Believe Records from Udine of Italy. In March 2010, the band had concertsin Serbia, Hungary and Croatia. At this same time, Voodoo Healers accept an invitation to participate in Tribute to Sky Sunlight Saxon - a compilation in memory of the big musician and composer with the song “Out Of The Question”. October 2010 the band succeeds in perhaps the biggest tour that has ever been made by a rock “n” roll group from Greece. 20 days on the road, 17concerts, 6 countries! March 2011 brought another tour with concerts in Greece, Serbia, Croatia, Slovenia and Bosnia. Also the new release from the band is almost ready and is about to happen the end 2011! Contact the band at - voodoohealers@gmail.com , www.myspace.com/voodoohealers - Also check out Voodoo Healers On Facebook ISSUE 60

33


I was really having a hard time this month coming up with something to write about then out of nowhere it all came together. As most of you know we debuted our new stripperglide in Sturgis last month that’s the new meaner nastier version with a fully functional dance pole that shoots flames with lights and sound like a mobile dance club. The bike is great but is really a Harley with extensive modifications nothing more nothing less. I received a phone call from an old friend who was having some financial problems and was wondering if I could help him sell a frame he purchased from me years ago when I worked at The Wrench in Tampa after some thought decided that I would use this for my winter bike build project. The bike is a Wrench heavy hitter pro street style 240 softail 0 up 5 out with a 45 degree rake which will serve as a great rider and look fantastic when completed. I will also use this article series to give you updates on the build and some basic insights into building a scooter from the ground up. The most important thing to consider when starting a build is the frame make sure it is from a reputable mfg and is exactly what you want its kind of like the foundation when you are building a house. It should be noted I was also quick to snap this frame up as a tribute to my old friend Brad Ruel former owner of the wrench and the one who built this fame. This one’s for you !! Feel free to visit

www.stripclubchoppers.com for updates and additional info\

ISSUE 60

35


Last Ride

Motorcycle Hearse Company

Ty Conklin-Owner Springfield MO 417-865-8885

w ww.Las t R ide MotorcycleHearse.com

bloodred prints custom screen printing

1 COLOR PRINT ON BLACK TEES only $4.50 ea.

mention this ad - get 10% off your first order expires 12/01/2011

www.bloodredprints.com ISSUE 60

37


ROCK - A - BILLY

FRIDAYS Rock-a-Billy Friday’s at Shady Jack’s Saloon

Every Friday Night! 8:30p - 11:30p www.shadyjackssaloon.com For more info call:

314-241-4644

Hotrods & Choppers Welcome!

38

ISSUE 60


SERIOUS INJURY LEGAL GROUP

1(800)900-SILG (7454)

www.silg.com

The choice of a lawyer is an important decision and should not be based solely on advertisements.

www.hillcigarco.com

5360 Southwest Avenue St Louis, MO 63139-1446

(314) 776-4455

We’ve moved

next door! 506 Vandalia Street Collinsville, IL 62234

www.mmcustomcycles.com

Main Street Saloon 220 N Main, Waterloo, IL 62296 618-939-9949

ISSUE 60

39


Full Throttle SAFETY ASYLUM BY T.J. MILES

Don't SEE Me; ICU

T

he “SEE MOTORCYCLES” campaign has been extremely successful the last couple of years. However, there are still cases where a CAGER doesn’t see a motorcycle or has total disregard for our safety and the results are catastrophic. One such case involves Gary and Crystal Webb who are dear friends to us.

to provide for his family and partake in the type of activities he holds dear. However, I do not doubt he will be back in action very soon. Gary’s friends rallied around him and helped him re-build his bike. Jason Sprengel slapped a kick ass paint job on the tins to add icing on the cake. Gary and Crystal then braved the idea of riding again. They refused to give up riding, pushed through the mental anguish of post-traumatic stress and slowly reacquainted themselves with their motorcycle. You can’t keep good people down!

Gary and Crystal were riding back from dinner at a well-known biker establishment 6 months ago when a car decided to take their lane on the Poplar Street Bridge. I want to let it be known that Alcohol was absolutely NOT a factor in this case. The car nearly pushed Gary and Crystal’s bike off the bridge. The front tire of the bike sunk into a trench drain on the edge of the bridge at approximately 45 mph. They were lucky not to be thrown off of the bridge. A few ticks of darkness soon followed by pure pandemonium. Crystal was almost run over by another vehicle while lying in the middle of a highway. Finally the lights and sirens appeared. The question of the moment was, “Will he make it?” Crystal suffered bruises, cuts and a concussion. Gary, on the other hand, endured a shattered pelvis among several other life threatening injuries. He had to undergo complicated surgeries and would not be able to work for one year. Gary has had to accept long term confinement to a wheelchair, several pounds of metal in his hip, daily pain and 6 months of physical therapy. He also has suffered through the inability to participate in physical activities with his three children and missing an entire riding season. It

What does it take to make people who are driving 4 wheel vehicles “See Motorcycles”? Why do they not take the safety of people on two wheels seriously? I have witnessed cager’s showing contempt toward motorcyclist time and time again. Just the other day a cager issued me a non-verbal threat. He made eye contact with me, revved his motor and edged his car forward as if he were going to hit my motorcycle as I passed. His attempt at intimidation was later met with ball bearings. Cagers see motorcyclist as a weaker subject due to the lack of protective steel around us. They see an out for their frustrations with feeble bullying tactics and disregard for our safety. This is one of the reasons why we have to wear black, issue a mean mug and follow through to anyone who is a threat. Our justice system needs to get serious about holding drivers accountable for their hand in injuries and deaths of motorcyclist. We have a right to be able to ride a motorcycle without the constant worry of a CAGER not seeing us, purposely disregarding our safety and/or failing to give a damn! Respect the person who has seen the dark side of motorcycling and lived.

has been 6 months since Gary and Crystal were run off the road. Gary is the type of person that refuses to give up and has pushed himself to the point where he is now able to walk and ride again. It is an absolute miracle and a testament to his fortitude! I would be remiss if I did not mention how Crystal has been Gary’s angel. She has taken care of him and the boys through the tough times. He’ll be the first to tell you that she is “God Sent”. Gary has several more months to go before he will be able

T.J. Miles

(618) 979-5331 TJMILES@FULLTHROTTLEMIDWEST.COM OFFICE: 314.241.FTMM WWW.FULLTHROTTLEMIDWEST.COM FULL THROTTLE MIDWEST - 2626 N. BROADWAY, SUITE C, ST.LOUIS, MO 63102

40

ISSUE 60


s t n i r p d e r g n d i t o n bulsotom screen pri c

BloodRed Prints: Hand Printed, Customer Screen Art. Located in St.Louis Missouri, Serving the lower 48. Quality Work, Affordable Prices.

ints bloodredeenpr printing custom scr

www.bloodredprints.com


e Night k i B e r a Fridays1.50 Beers $

Chasers would like to wish you and your families a safe and wonderful Thanksgiving!

Nov 19th -Tempered 8p-12a Nov 23rd- Thanksgiving Eve Drink Specials and Open Jukebox 7p- close Nov 24th- Happy Thanksgiving! Open at 3:00 Dec 10th- Chasers Christmas Party more info to come

1310 Dutch Hollow Rd Belleville, IL 62223 (618) 398-6311

call us for your poker runs

Shannon’s Pub “WHERE FRIENDS MEET” 528 BUTLER ST , TILDEN IL 62292

618-587-1051

Wednesday’s Wing Night

50cents Off

ALL DRINKS & KARAOKE LIVE MUSIC EVERY WEEKEND “HOME OF THE FREE FOOD”

Epidemic Customs

2829 S. Walnut St. Springfield IL 62704 Neon Light Kids Custom Spark Plug Wires Stereo Upgrades Lowering Kits

Paint Detailing Pick Up & Delivery Available

(217)553-3237 42

ISSUE 60


ISSUE 60

43


Time Cut

Short

By Drew Honegger

Time cut short. Those are the words that come to mind when I think of our good friend Justin McMullen. In the big picture, that’s exactly what life is, short. On September 26th 2011, Justin passed away due to injuries sustained in a motorcycle accident that occurred 9 days prior. At 34 years old, with 4 young kids, this is nothing short of tragic. Around Christmas of 2007, Justin picked up his first bike, a mostly stock 1982 XS650. For having very little experience and resources, he wasn’t afraid to jump in with both feet. First he sorted out all the technical stuff such as brakes, carbs, and a transmission problem. The bike would pop out of second gear and when he picked up a ’77 parts bike, he tore into the transmission and started robbing parts. The internet became his best friend through this process, searching through tech sites and signing up on forums. In a short time, his sense of humor and witty replies started to grow on everyone. If you wanted to get a good laugh, you would just log in to see what Justin was saying. Over the next year, Justin transformed that bike into his own. Tearing it down and building it up until it was right. What he ended up with had a café feel with a killer- blue lace, rattle can paint job and tons of details, some of which only he could point out. Wherever he rode it was always a crowd pleaser, even though that was never his intention. He built that bike for HIM and any compliments he got along the way were secondary. He was always up for dropping by a cruise-in to check out the cars or riding to a bike show. Here are some pictures of the last event he went to, the Bombs Away Bash in East Peoria, IL. I’ll never forget the ride to Ada, Ohio after R4YL2. Three of us, on XS’s, flying down country roads with the sweetest farmer’s tans imaginable, stopping for gas every 50 miles to fill up that little Islo tank of his. Every stop would find Justin dumping half a quart of oil in his bike, pulling the homemade 20 gauge jumper cables out for mine, and Hans pinching his clip-less master link back together. Man, was I hoping for many more times like that. When word spread about his accident, friends from all over flooded the chopper forums and Facebook with prayers and support. Over the next week things turned grim and the focus then shifted to Justin’s family. Donation pages were set up and a benefit auction was in the works by our friends at The Chopper Underground. When a fellow rider goes down, it’s amazing to see the amount of support come from everyone, some being total strangers. As the benefit auction was set up, members where rummaging through parts, machining new ones, and offering up services to help raise money for Justin’s children. It’s awesome to see the outpouring of generosity and talent come forth to help a hurting family. When it was all said and done, 69 items were donated and over $4000 was raised. While we are still grieving a loss and experiencing this heartache, we discover it is friends like these that help take some sting off the situation.

Justin, we will never forget you.

Donations for Justin’s Family can be made by: paypal - thechopperunderground@gmail.com or to address below. Chris Robertson c/o McMullen Benefit 12 W Vine Ave Charleston, IL 61920 44

ISSUE 60


BIKER FRIENDLY

1/2 mile East of Lake Ozark Harley-Davidson

ISSUE 60

45


For Less

on Bags Great Buys

Chaps fro $69.9 m 9 Great Deals on Harley-Davidson Boots

Danny Farris S t .

J a m e s

MO

dfarris@farriscustoms.com

Jackets fro m $99.99

Frost Yer Knuts Run Saturday, November 5 · meeting at 11:00am 

ts lme e H DOT $39.99 from

100’s of Patches Sewn on Free

T-shirts, Gloves, Goggles, Accessories and More

Biker Outfitter

Historic Bagnell Dam Strip ● Lake Ozark

573-365-5477

46

ISSUE 60

All bikes out by noon. Starting location:

Hooters

418 S Water St. Peoria, IL

Bring along 3 new-unopened toys & a tank full of gas! All cars & bikes welcome!


Jack Daniels Customs By Sue Daniels

sue@fullthrottlemidwest.com

Farris Customs”

I think it’s time for all of you to meet a good friend of mine, Danny Farris. I have had the pleasure of knowing Danny for a few years now & I must say he always has a smile on his face & a delight to be around. On Sept. 24th Danny along with his family, welcomed a large crowd to the Grand Opening of Farris Customs which is located at 1500B North Outer Rd. in St. James, MO. Farris Customs offers a complete collision repair along with some beautiful custom paint jobs. I have seen firsthand some of the air brushing that leaves his shop & it is a work of art. I ask Danny if he remembers his first paint job & his reply was “Yeh, it was a Superman symbol & my first large paint job was Jenny’s van.” Well, that doesn’t surprise me, after all for those of you that don’t know, Jenny is his wife. Why is it? The husband or the wife is almost always the guinea pig? Heaven knows I’ve been there, “Right Whiskey?” Someday I’ll share some of the experiences I been thru…………….Maybe! Well, practice sure paid off, because if you see one of Danny’s paint jobs that roll out of his shop, you would think he had been painting his whole life. He says he had always been interested in customizing & once the opportunity came he ran with it. It started with his attending collision school & determination to succeed. Not only can he paint a piece of art but, he also has a kind heart. It was brought to my attention that Danny has helped & supported the “Annual Relay for Life Poker Run” plus “Spyderfest” in Cuba, MO. I was pleased to be a part of Danny’s grand opening & 1st Annual cruise-in. As I walked around everyone seemed to enjoy the good food, classic cars, rat rods, bikes & personally, I could have listened to the band, “Silver Streak”, all night long. If you have an event coming up keep these guys in mind. Everyone had a chance to tour his new shop & see some of his paintjobs that were on exhibit. Danny’s shop is open Monday thru Friday 9am till 5pm, so if in the area stop in & talk to him, or you can see him a t www.facebook.com/farriscustoms. Danny plans on being set up in the Full Throttle compound at “Bikefest 2012”, so please stop in & say hi. You can bet he’ll be smiling! The beginning of an annual cruise –in was also born on this night & I know the next one will have even more of Danny’s fine works of art on display. Danny, I want to say thanks for the invite & keep up the good work! Sue Daniels

SECTION POWERED BY

www.lakeoftheozarksharley-davidson.com

LAKE OF THE OZARKS H-D ISSUE 60

47


HOME OF THE

www.cowtownusainc.com


Specializing in Airbrush & Motorcycle Paint for individual bike owners, small custom shops & motorcycle dealerships

Farris Customs

1500 B North Outer Road St. James, MO

573-205-8936


2011 Full Throttle Passport Run

GRAND PRIZE Winner :Dave Haig OF High Ridge MO Runners-Up

#10 - Otis Barnes - Osage Beach MO #9 - Brad Mason - Winchester MO #8 - Melissa Self - Osage Beach MO #7- Karen Crowley - St. Louis MO #6 - Denise Zurliene - Pocohontes IL #5 - Carol Kingston - Vandalia IL  #4 - Bert Ross - Dixon MO #3 - Mike Barker - Keokuk IA #2 - Joe Schwandt - Osage Beach MO #1 - Tony Garrett - Jefferson City MO

aMotorcycles aAuto aHome/Renter aPackage discounts

Midwest Motorcycle

Insurance Specialist

available

aMultiple Companies

= Best Price/Coverage

The Graf Group, LLC Insurance Services

#3 Midland Ave Maryland Heights, MO. 63043

Kimberley Graf 314-291-1600

www.grafgroupinsurance.com

50

ISSUE 60

By Panhead Josh    It Was A Good Year For Classic Cars, Road Side Bars And Old Choppers Like Yours And Mine   Spending The Summer Wrenching And Drinking The Cheapest Of Wine,   Living Life Slower Then The Years That Had Passed.    No Where To Go, And Not Getting There Fast   Sharing What We Had With Those In Need, Totally Communal If You Know What I Mean   Beatniks And Bikers Doing Their Own Thing Taking In The Change One Toke At A Time,   Dancing To The Beat Of A Different Rhyme   The Year Was 1969


Open 7 days a week at 10am OUR KITCHEN STAYS OPEN LATE Serving from a full menu

including

Homemade Pizza to die for! Salads and Sandwiches Everyday low drink prices Bud Light / Miller Light Drafts - $1.50 Amberbock / Landshark Drafts - $2.00 Boulevard / Blue Moon Drafts - $2.25 Domestic Bottled Beer - $2.25

t n e m n i a Entert

y a d r u Sat hts Nig

Live

3247 Bagnell Dam Blvd Lake Ozark MO 65049

Bike/Hot Rod

Show 2nd Tuesday of every

month!

every Tuesday! Jam Session Every Tuesday!

All Summer Long! 3247 Bagnell Dam Blvd Lake Ozark MO 65049

573-693-9222

573-693-9222

www.shadysatthelake.com find us on

ISSUE 60

53


ADVERTISER INDEX

2001LIVE.COM ANDY’S MOTORCYCLE REPAIR – PG 19 BIG ST. CHARLES MOTORSPORTS – PG 25, 64 BIKER BROTHER LEATHER – PG 43 BILLY THE KID CUSTOM CYCLES- PG 31 BLACK SUNSHINE CUSTOMS – PG 42 BLOODRED PRINTS- PG 37 BROWN BAG PROPAGANDA – PG 35 BTU POWDER COATING LLC- PG 31 BUDWEISER- PG 19, 36, 55 C & S CYCLE – PG 14 C & S CYCLE PARTS- PG 30 CHASERS BAR- PG 9, 42 COWTOWN USA- PG 48 CROSSBONES BAR & GRILL – PG 25 DANIEL DODSON – PG 50 DEVIL CITY- PG 34 DOC’S H-D- PG 3, 54 ELMOS BAR- PG 11, 22, 23 EPIDEMIC CUSTOMS – PG 42 EYE CANDY CREATIONS PG- 39 FARRIS CUSTOMS – PG 46, 47, 49 FROST YER KNUTS RUN- PG 46 GATEWAY BMW- PG 8 GRAF INSURANCE GROUP –P G 50

ISSUE 60

HOLZHAUER PRO MOTORSPORTS- PG 2 HOOKER’S BAR & GRILL – PG 45 HOT ROD CUSTOM CYCLES- PG 19 HOUSE OF INK –PG 43 IRON AGE TATTOO- PG 24 JIM HEATHER AUTO BODY & REFINISHING INC.-PG 9 LAKE OF THE OZARKS H-D- PG 28, 29, 52 LARRY’ TAVERN- PG 37 LAST RIDE MOTORCYCLE HEARSE CO. – PG 37 LEATHERMAN – PG 46 LIQUID ILLUSIONS – PG 32 LISA’S MARKET STREET GRILLE – PG 43 M & M CUSTOM CYCLES- PG 39 MAIN STREET SALOON – PG 39 MARY’S BAR & GRILL – PG 37 MILE 277 – PG 31 NIKLES OF PETERSBURG – PG 42 OSCAR’S – PG 45 OUTLAW KUSTOMS – PG 37 OZARK H-D PG 51 PABST BLUE RIBBON- PG 18 PURE PLEASURE MEGA CENTERS- PG 39 RICH PHILLIPS CYCLES- PG 19 RUDY’S PLACE – PG 42 SERIOUS INJURY LEGAL GROUP- PG 6, 18, 39 SHADY JACKS SALOON –PG 38 SHADY’S AT THE LAKE – PG 53

now Hiring Sales Representatives !!!

MO, IL, IA

SHANNON’S PUB – PG 42 SIGN DÉCOR- PG 45 SPRENGEL’S INNOVATIVE KUSTOMS – PG 43 STRIPPED DOWN CYCLES- PG 18 T.R.’S PLACE – PG 45 THE BASEMENT- PG 18 THE HILL CIGAR CO- PG 39 TITAN LIFTS.COM – PG 19 WE BUY GOLD – PG 18 WE’RE TALKIN’ T-SHIRTS – PG 46

54

ISSUE 60

Contact FTM: 314-241-3866

phone: email: FTM@FullThrottleMidwest.com



Full Throttle Midwest Issue 60